uuid:
  -
    value: b69aa8de-309b-444c-bb38-6f3afa8187c9
langcode:
  -
    value: en
type:
  -
    target_id: submenu_item
    target_type: paragraphs_type
    target_uuid: b9d0da1d-2fdf-447f-8412-cd9cee43aa0d
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:40:38+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '128'
parent_type:
  -
    value: paragraph
parent_field_name:
  -
    value: field_submenu_item
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_accordion_item: {  }
field_submenu_item_body:
  -
    value: "<p>Legislation in Greece prohibits smoking in workplaces, transport stations, taxis and ferries, as well as in all enclosed public spaces. Smoking is also prohibited in large entertainment venues, such as restaurants, bars, cafes and nightclubs. Many, however, have smoking areas.</p>\r\n"
    format: basic_html
    processed: "<p>Legislation in Greece prohibits smoking in workplaces, transport stations, taxis and ferries, as well as in all enclosed public spaces. Smoking is also prohibited in large entertainment venues, such as restaurants, bars, cafes and nightclubs. Many, however, have smoking areas.</p>\n"
    summary: ''
    summary_processed: ''
field_submenu_item_title:
  -
    value: Smoking
field_transport_means: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
